Get External Art
GET
/api/components/{id}/art
const url = 'https://example.com/api/components/example/art';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/components/example/artFetches and returns art from the upstream/downstream external service Note: this is only supported by some components.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”Success